.common_swiper {
  padding-bottom: 30px;
}

.common_swiper .swiper-wrapper {
  padding: 0px 0px 20px;
}

.common_swiper .swiper-pagination-bullet-active-main {
  background: #6b4085 !important;
}

.common_swiper
  .swiper-horizontal
  > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.common_swiper
  .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: unset;
  transform: unset;
  white-space: nowrap;
  right: 0px;
}

.common_swiper .swiper-pagination-bullet {
  background: #6b4085 0 0 no-repeat padding-box;
  border-radius: 5px;
  border-radius: 10px;
  height: 5px;
  opacity: 1;
  width: 32px;
}

.common_white_card {
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 3px #0000005c;
  border-radius: 5px;
  padding: 10px 15px;
}

.pagination button {
  background-color: #fff;
  border: none;
  width: 30px;
  height: 30px;
  font-size: 16px;
  cursor: pointer;
  border-radius: 50%;
  transition: background 0.2s ease;
}

.pagination button:hover:not(.active) {
  background-color: #ab755c;
  color: #fff;
}
.pagination button.active {
    font-weight: bold;
    text-decoration: underline;
    color: black;
    border-bottom: 2px solid #0073db;
    border-radius: 0;
    background: transparent;
}
.pagination button:disabled {
  cursor: not-allowed;
  opacity: 1;
  color: #6c757d;
}
